Showing questions tagged: Show all questions
  • Archived

Netscape wont let me download firefox?

im trying to download it because my browser is outdated, but when i click "download" the only two options on the pop=up are save file and cancel. ive tried save file, but… (read more)

im trying to download it because my browser is outdated, but when i click "download" the only two options on the pop=up are save file and cancel. ive tried save file, but it doesnt work :(

Asked by AnonymousUser 10 years ago

Last reply by Morbus 10 years ago

  • Archived

I want to search a few add ons that compatible with Mozilla Firefox version 2.0.

want to search a few add ons that compatible with Mozilla Firefox version 2.0. why can I no longer search it with this URL https://addons.mozilla.org/en-US/firefox/advanc… (read more)

want to search a few add ons that compatible with Mozilla Firefox version 2.0. why can I no longer search it with this URL https://addons.mozilla.org/en-US/firefox/advancedsearh,

pls give me a clue, so I can search the add ons that compatible with my earlier firefox

Regards Goerchka

Asked by goerchka 9 years ago

Last reply by David McRitchie 9 years ago

  • Archived

How do I secure this site for online purchases? it seems its not encrypted and avail to 3rd party.

i tried to make a purchase on internet explorer and it wouldn't go thru bc of the firewall. so, groupon suggested i use mozilla. ok with me, except i keep getting a mess… (read more)

i tried to make a purchase on internet explorer and it wouldn't go thru bc of the firewall. so, groupon suggested i use mozilla. ok with me, except i keep getting a message about mozilla not being encrypted and my card info being avail to 3rd party. so, then i updated to 3.6. still getting the message. how do i protect my credit card number on mozilla?

Asked by mirl13 9 years ago

Last reply by cor-el 9 years ago

  • Archived

I am running Firefox 2.0 and cannot do an auto or manual update.

Mac OS X. Opening the firefox about window does not invoke an update download. Auto updates are checked in preferences. Downloaded ver 4.o manually but when I try to … (read more)

Mac OS X. Opening the firefox about window does not invoke an update download. Auto updates are checked in preferences. Downloaded ver 4.o manually but when I try to move it into the apps folder I get a message saying insufficient privileges.

  • Archived

how to access old mail from old thunderbird programs

my computer crashed, so I put in a new operating system and new thunderbird software (even though the old one is still there. So is there a way to go to the old thunderbi… (read more)

my computer crashed, so I put in a new operating system and new thunderbird software (even though the old one is still there. So is there a way to go to the old thunderbird program and access old mail ?

Asked by AnonymousUser 10 years ago

Last reply by TXGuy 10 years ago

  • Archived

trying to download new version; telling me I don't have sufficient permission to access certain features so won't go in applications folder.

I'm on an older MAC operating system 10.4.11 - when I try to drag the new Firefox icon into the Applications folder I get that prompt and it won't go. Have no idea what … (read more)

I'm on an older MAC operating system 10.4.11 - when I try to drag the new Firefox icon into the Applications folder I get that prompt and it won't go. Have no idea what it means.

Asked by Muffet 10 years ago

Last reply by cor-el 10 years ago

  • Archived

Running Firefox 3.6.8 I still get messages on some sites to upgrade to 3.6

When I go to YouTube I get the message "Your browser is no longer supported. Please upgrade to a modern browser." I have also started getting this message on My Yahoo: "… (read more)

When I go to YouTube I get the message "Your browser is no longer supported. Please upgrade to a modern browser." I have also started getting this message on My Yahoo: " My Yahoo! recommends the new Firefox 3.6. Upgrade your browser now.".

Asked by johpor 10 years ago

Last reply by cor-el 10 years ago

  • Archived

Why is there a problem with Setup.exe when upgrading from 2.0 to 3.6.3?

I am trying to upgrade Firefox on a laptop that currently has 2.0. I downloaded 3.6.3 and opened setup. I get an error message indicating that setup cannot run setup.exe.… (read more)

I am trying to upgrade Firefox on a laptop that currently has 2.0. I downloaded 3.6.3 and opened setup. I get an error message indicating that setup cannot run setup.exe. It advises I restart my computer. When I do, it does no good. Please advise.

This happened

Just once or twice

== I tried to upgrade from 2.0 to 3.6.3.

Asked by AnonymousUser 10 years ago

Last reply by Shawn 10 years ago

  • Archived

I do not have a tab bar and I do not have a return to previous page bar.

I have a first bar with..........FILE EDIT VIEW HISTORY BOOKMARKS TOOLS HELP The second bar has a red symbol GETTING STARTED a orange symbol LASTEST HEAD… (read more)

I have a first bar with..........FILE EDIT VIEW HISTORY BOOKMARKS TOOLS HELP The second bar has a red symbol GETTING STARTED a orange symbol LASTEST HEADLINES Then the third bar is the TAB BAR WITH MESSAGE, ANOTHER TAB WITH FIREFOX No where do I have the option to go lthe last page visited or to the previous page visited

THERE IS NO TAB OR BUTTON TO PRINT ANYTHING.


This happened

Every time Firefox opened

Asked by AnonymousUser 10 years ago

Last reply by rjohnson19 10 years ago

  • Solved
  • Archived

latest firefox upgrade not being recognised on website?

I installed firefox v3.6, and the add-ons I want to install are coming up saying I need to upgrade. The mozilla website is reading my firefox as still being v2.0.0.12. An… (read more)

I installed firefox v3.6, and the add-ons I want to install are coming up saying I need to upgrade. The mozilla website is reading my firefox as still being v2.0.0.12. Any advice/solutions for dealing with this problem?

Asked by AnonymousUser 10 years ago

Answered by the-edmeister 10 years ago

  • Archived

How can I uninstall and reinstall the latest upgrade if that is my problem.

I can only get Firefox to open when I initially startup my computer. If I open the mail first, I can't get into Firefox. I can use the email while Firefox is open, but i… (read more)

I can only get Firefox to open when I initially startup my computer. If I open the mail first, I can't get into Firefox. I can use the email while Firefox is open, but if I have closed Firefox I can't open any links in the mail messages. I have to shut down or log off and restart to get back into Firefox. It acts like something is stuck open and blocking access. The little green bar which usually indicates something is loading is solid and stationary when this happens. Also, the email message doesn't automatically close when I go to the next one, like it used to.

Asked by towpawf 10 years ago

Last reply by towpawf 10 years ago

  • Archived

I cannot download the new ap - message says the operation cannot be completed because I do not have sufficient privileges for some of the items.

I use firefox. I got the urgent message that I needed to download the upgrade. When attempting to do so, I got the message that said "the operation cannot be completed … (read more)

I use firefox. I got the urgent message that I needed to download the upgrade. When attempting to do so, I got the message that said "the operation cannot be completed because you do not have sufficient privileges for some of the items. I'm stuck.

Asked by D_Roat0549 9 years ago

Last reply by cor-el 9 years ago

  • Archived

Can't update Firefox. I'm using OS10.2.8. ,Firefox 2.0.0.12 .

Locking duplicate thread. Please continue here: /questions/835635 When I tried to update to Firefox4 it told me 4 wont work with OS10.2.8. Can I update Firefox 2.0.0.12… (read more)

Locking duplicate thread.
Please continue here: /questions/835635

When I tried to update to Firefox4 it told me 4 wont work with OS10.2.8. Can I update Firefox 2.0.0.12 to an earlier version of Firefox than4? How?

Thanks

Asked by EmmetRixford 9 years ago

Last reply by jscher2000 9 years ago

  • Archived

problem getting into firefox

Could not initialize the application's security component. The most likely cause is problems with files in your application's profile directory. Please check that this di… (read more)

Could not initialize the application's security component. The most likely cause is problems with files in your application's profile directory. Please check that this directory has no read/write restrictions and your hard disk is not full or close to full. It is recommended that you exit the application and fix the problem. If you continue to use this session, you might see incorrect application behaviour when accessing security features.

Asked by SlingShotRebel29354 9 years ago

Last reply by cor-el 9 years ago

  • Archived

After their recent upgrade Facebook no longer works for Firefox version 2.0.0.20, what is the most recent version of Firefox that will function with a Mac G3 running OS 10.3.9?

Facebook (FB) recently restructured their website. After logging on to my FB homepage, some of the graphics are garbled and I am no longer able to post status updates, c… (read more)

Facebook (FB) recently restructured their website. After logging on to my FB homepage, some of the graphics are garbled and I am no longer able to post status updates, comment on friend's status updates or pictures, or post pictures using Firefox version 2.0.0.20. I would like to know if there is a newer version of Firefox that will function with a Mac G3 Blue and White desktop running OS 10.3.9 which will be compatible with the new FB? I would upgrade my computer, but have 22+ years of business and tax records that will not function with the newer Mac OS.

Asked by iowapinball 9 years ago

Last reply by cor-el 9 years ago